Subject: Ticket Assigned - Need escalation to DXB team Bank
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Jun 2021 02:41:23 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation to DXB team Bank reena neri                    Customer:  How come resolved Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Reena Neri ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Cance
 led your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:03 AM, 30th May                   Mazin                   Hi( Reena ), Thank you for contacting us. How may I help you?           09:04 AM, 30th May                     reena neri                    Still the same issue that has been marked as resolved whereas its not           09:04 AM, 30th May                   Mazin                   We have checked your email [email-masked]
  and last order was in 7/4/20           09:08 AM, 30th May                     reena neri                    As ive said           09:08 AM, 30th May                     reena neri                    I used my facebook account           09:08 AM, 30th May                     reena neri                    Though its just 88 dirham i am asking Why it has been deducted and it has been hold on your part           09:09 AM, 30th May                     reena neri                    Does it have something to do with the collect and pickup method           09:09 AM, 30th May                   Mazin                   We apologize for this as we could not find any order now , if the amount has been deducted from your account without placing the order please share with us the transaction number and we will do the needful           09:13 AM, 30th May                     reena neri                             09:14 AM, 30th May                   Mazin                   We can not see the transa
 ction id in this screenshot please contact your respective bank to provide us the ID           09:17 AM, 30th May                     reena neri                    Ill send it wait           09:18 AM, 30th May                   Mazin                   ok           09:19 AM, 30th May                     reena neri                    506288           09:19 AM, 30th May                   Mazin                   Please allow me a moment to check this for you.           09:21 AM, 30th May                   Mazin                   please accept our sincere apologies for this. we will escalate this issue to our concerned team and they will contact you asap           09:22 AM, 30th May                     reena neri                    Ty Mazin. I shall wait           09:22 AM, 30th May                   Mazin                   Is there anything else i can help you with           09:23 AM, 30th May                     reena neri                    No ty ill just keep in touch if i had someth
 ing. Thank you for your kind assistance           09:23 AM, 30th May                     reena neri                    Have a nice day           09:23 AM, 30th May                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:24 AM, 30th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2641963